libpixman-1-0-udeb-dbgsym binary package in Ubuntu Precise armhf

 This package contains a minimal set of libraries needed for the Debian
 installer. Do not install it on a normal system.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2016-03-03 14:58:48 UTC Published Ubuntu Precise armhf updates main debian-installer Optional 0.30.2-1ubuntu0.0.0.0.3
  • Published on 2016-03-03
  • Copied from ubuntu precise-release armhf in Private PPA for Ubuntu Security Team
  2016-03-03 14:18:47 UTC Published Ubuntu Precise armhf security main debian-installer Optional 0.30.2-1ubuntu0.0.0.0.3
  • Published on 2016-03-03
  • Copied from ubuntu precise-release armhf in Private PPA for Ubuntu Security Team

Source package